Bug 478037 - MIGRATED_FROM_JIRA: Need a shutdown.sh
MIGRATED_FROM_JIRA: Need a shutdown.sh
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Configuration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:52 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:52:54 EST
Need shutdown.sh to shutdown Penrose server.
Additional Comments From endisd dated Tue May 31 19:31:03 CDT 2005 
The script penrose.sh now can be used to start and stop Penrose Server on Unix-like environment. I also added a script to install Penrose Server as a service on Linux. See etc/init.d/penrose.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Configuration',
                              'id' => '10014'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-27',
          'assignee' => 'endisd',
          'summary' => 'Need a shutdown.sh',
          'id' => '10100',
          'updated' => '2005-07-07 17:50:58.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'description' => 'Need shutdown.sh to shutdown Penrose server.',
          'affectsVersions' => [],
          'created' => '2005-05-16 13:02:21.0',
          'environment' => 'All',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:52:56 EST
Closing bug as it was already closed in Jira - PENROSE-27

Note You need to log in before you can comment on or make changes to this bug.